# ezQuake Manual: Variable cl_independentPhysics

#### Description

It enables independent physics. This means that you can achieve more FPS in game then the server allows. Amount of FPS used to communicate with server is set by /cl_physfps and amount of graphics FPS is set by /cl_maxfps.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

#### Values

value | description
1 | Independent physics enabled.
0 | Independent physics disabled.

This variable can be set only using command line switch '+set cl_independentPhysics 1'.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs